Revision 3
; Created by bitgen D.24 at Sat Feb 24 19:02:18 2001
; Bit lines have the following form:
; <offset> <frame number> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Info STARTSEL0=1
Bit     6226     11    107 Block=CLB_R28C25.S1 Latch=XQ Net=H3/H4/Q5
Bit     9898     17    107 Block=CLB_R28C25.S1 Latch=YQ Net=H3/H4/Q4
Bit    28888     48    125 Block=CLB_R27C25.S0 Latch=YQ Net=H3/$Net00031_
Bit    39274     65    107 Block=CLB_R28C24.S1 Latch=YQ Net=$Net00073_
Bit    58300     96    161 Block=CLB_R25C24.S0 Latch=YQ Net=Q<4>
Bit    64996    107    125 Block=CLB_R27C26.S1 Latch=XQ Net=H3/H4/Q0
Bit    68650    113    107 Block=CLB_R28C26.S1 Latch=YQ Net=H3/H4/Q7
Bit    68668    113    125 Block=CLB_R27C26.S1 Latch=YQ Net=H3/H4/Q1
Bit    87622    144    107 Block=CLB_R28C26.S0 Latch=YQ Net=H3/H4/Q6
Bit    87640    144    125 Block=CLB_R27C26.S0 Latch=YQ Net=H3/H4/Q2
Bit    91312    150    125 Block=CLB_R27C26.S0 Latch=XQ Net=H3/H4/Q3
Bit    94408    155    161 Block=CLB_R25C23.S1 Latch=XQ Net=Q<3>
Bit    98080    161    161 Block=CLB_R25C23.S1 Latch=YQ Net=Q<2>
Bit   117052    192    161 Block=CLB_R25C23.S0 Latch=YQ Net=Q<5>
Bit   127402    209    107 Block=CLB_R28C27.S1 Latch=YQ Net=H3/H4/$Net00027_
Bit   127420    209    125 Block=CLB_R27C27.S1 Latch=YQ Net=H3/H4/$Net00028_
Bit   175804    288    161 Block=CLB_R25C22.S0 Latch=YQ Net=Q<1>
Bit   179476    294    161 Block=CLB_R25C22.S0 Latch=XQ Net=Q<0>
Bit   211894    347    143 Block=CLB_R26C21.S1 Latch=XQ Net=H3/V0
Bit   215566    353    143 Block=CLB_R26C21.S1 Latch=YQ Net=H3/V1
Bit   234538    384    143 Block=CLB_R26C21.S0 Latch=YQ Net=H3/V2
Bit   238210    390    143 Block=CLB_R26C21.S0 Latch=XQ Net=H3/V3
Bit   293290    480    143 Block=CLB_R26C20.S0 Latch=YQ Net=H3/V6
Bit   329398    539    143 Block=CLB_R26C19.S1 Latch=XQ Net=H3/V5
Bit   333070    545    143 Block=CLB_R26C19.S1 Latch=YQ Net=H3/V4
Bit   744316   1217    125 Block=CLB_R27C12.S1 Latch=YQ Net=H3/Q4
Bit   763306   1248    143 Block=CLB_R26C12.S0 Latch=YQ Net=H3/Q5
Bit   799378   1307    107 Block=CLB_R28C11.S1 Latch=XQ Net=H3/$Net00002_
Bit   799414   1307    143 Block=CLB_R26C11.S1 Latch=XQ Net=H3/Q0
Bit   803050   1313    107 Block=CLB_R28C11.S1 Latch=YQ Net=H3/$Net00001_
Bit   803086   1313    143 Block=CLB_R26C11.S1 Latch=YQ Net=H3/Q1
Bit   822058   1344    143 Block=CLB_R26C11.S0 Latch=YQ Net=H3/Q2
Bit   825730   1350    143 Block=CLB_R26C11.S0 Latch=XQ Net=H3/Q3
Bit   861802   1409    107 Block=CLB_R28C10.S1 Latch=YQ Net=H3/$Net00024_
Bit  1116016   1824    341 Block=CLB_R15C6.S0 Latch=YQ Net=H4/SCAN_KEY0
Bit  1119688   1830    341 Block=CLB_R15C6.S0 Latch=XQ Net=H4/SCAN_KEY1
Bit  1152142   1883    359 Block=CLB_R14C5.S1 Latch=XQ Net=H4/D1
Bit  1155814   1889    359 Block=CLB_R14C5.S1 Latch=YQ Net=H4/D0
Bit  1174768   1920    341 Block=CLB_R15C5.S0 Latch=YQ Net=H4/SCAN_KEY2
Bit  1178440   1926    341 Block=CLB_R15C5.S0 Latch=XQ Net=H4/SCAN_KEY3
Bit  1210624   1979     89 Block=CLB_R29C4.S1 Latch=XQ Net=H3/H5/Q0
Bit  1210876   1979    341 Block=CLB_R15C4.S1 Latch=XQ Net=H4/SCAN_KEY5
Bit  1210912   1979    377 Block=CLB_R13C4.S1 Latch=XQ Net=H4/D5
Bit  1214296   1985     89 Block=CLB_R29C4.S1 Latch=YQ Net=H3/H5/Q1
Bit  1214548   1985    341 Block=CLB_R15C4.S1 Latch=YQ Net=H4/SCAN_KEY4
Bit  1214584   1985    377 Block=CLB_R13C4.S1 Latch=YQ Net=H4/D4
Bit  1233286   2016    107 Block=CLB_R28C4.S0 Latch=YQ Net=H3/H5/Q2
Bit  1233520   2016    341 Block=CLB_R15C4.S0 Latch=YQ Net=H4/SCAN_KEY6
Bit  1233556   2016    377 Block=CLB_R13C4.S0 Latch=YQ Net=H4/D2
Bit  1236958   2022    107 Block=CLB_R28C4.S0 Latch=XQ Net=H3/H5/Q3
Bit  1237192   2022    341 Block=CLB_R15C4.S0 Latch=XQ Net=H4/SCAN_KEY7
Bit  1237228   2022    377 Block=CLB_R13C4.S0 Latch=XQ Net=H4/D3
Bit  1269664   2075    377 Block=CLB_R13C3.S1 Latch=XQ Net=H4/D7
Bit  1273336   2081    377 Block=CLB_R13C3.S1 Latch=YQ Net=H4/D6
Bit  1292020   2112     89 Block=CLB_R29C3.S0 Latch=YQ Net=H3/$Net00064_
Bit  1292038   2112    107 Block=CLB_R28C3.S0 Latch=YQ Net=H3/$Net00033_
Bit  1292326   2112    395 Block=CLB_R12C3.S0 Latch=YQ Net=H4/$Net00089_
Bit  1328434   2171    395 Block=CLB_R12C2.S1 Latch=XQ Net=H4/$Net00055_
Bit  1331800   2177     89 Block=CLB_R29C2.S1 Latch=YQ Net=H3/H5/Q6
Bit  1331818   2177    107 Block=CLB_R28C2.S1 Latch=YQ Net=H3/H5/$I12/Q0
Bit  1332106   2177    395 Block=CLB_R12C2.S1 Latch=YQ Net=H4/$Net00062_
Bit  1350790   2208    107 Block=CLB_R28C2.S0 Latch=YQ Net=H3/H5/$Net00053_
Bit  1351078   2208    395 Block=CLB_R12C2.S0 Latch=YQ Net=H4/$Net00063_
Bit  1386880   2267     89 Block=CLB_R29C1.S1 Latch=XQ Net=H3/H5/Q5
Bit  1390552   2273     89 Block=CLB_R29C1.S1 Latch=YQ Net=H3/H5/Q4
Bit  1390570   2273    107 Block=CLB_R28C1.S1 Latch=YQ Net=H3/H5/Q7
Bit  1390876   2273    413 Block=CLB_R11C1.S1 Latch=YQ Net=H4/$I330/$Net00035_
Bit  1409848   2304    413 Block=CLB_R11C1.S0 Latch=YQ Net=H4/$I330/$Net00036_
Bit  1479037   2417    446 Block=P17 Latch=I Net=$Net00187_
Bit  1479044   2417    453 Block=P13 Latch=I Net=$Net00038_
